<div class="container-buscador">
  <form class="pokemon-form"  >
    <input class="pokemon-input" type="text"   name="pokemonId"
      placeholder="Busca tu pokemon"
      autoComplete="off">
    <input type="submit" class="btn btn-warning btn-buscador" value="Buscar">
  </form>
</div>